import request from '@/utils/request'

export function getSmsPackage(query) {
  return request({
    url: '/company/companySmsPackage/getSmsPackage',
    method: 'get',
    params: query
  })
}
 
export function buySmsPackage(data) {
  return request({
    url: '/company/companySmsPackage/buySmsPackage',
    method: 'post',
    data: data
  })
}

 